Console
Inbox
Run Sentinel inline (a few seconds) so the console gets the verdict in one call.
Authorization
HTTPBasic AuthorizationBasic <token>
In: header
Request Body
application/json
InboxEmail object
subject_id?|
What this is about: an invoice, dispute or email id
invoice_id?|
Invoice id, e.g. INV-0007
from?|
Sender address
subject?|
Email subject
body?|
Email body text
[key: string]?any
Response Body
application/json
application/json
curl -X POST "https://example.com/api/inbox" \ -H "Content-Type: application/json" \ -d '{}'{ "run_id": "string", "status": "string", "verdict": {}}
